Bug #6469

New software does not support 12.50 error message

Added by Thomas Beck about 3 years ago. Updated about 3 years ago.

Status:Closed Start date:02/17/2019
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Chirp Version:daily Platform:Windows
Model affected:Baofeng

Description

Hey all. I have a friend that programmed his baofeng radios with an older version of the software and it worked fine. Now he is getting the error as seen in the picture.

I have attached the relevant files.

The old version that worked was chirp-daily-20180104

RadioIssue.JPG (27.8 kB) Thomas Beck, 02/17/2019 07:59 pm

UV-5R_Noahs.img (6.5 kB) Thomas Beck, 02/17/2019 07:59 pm


Related issues

duplicates Bug #6467: Cannot create PMR Frequencys on UV-5RE - Tuning step 6.25... Closed 02/17/2019
duplicated by Bug #6471: Baofeng BF-F8HP - Error setting memory when changing an e... Closed 02/18/2019

Associated revisions

Revision 3162:e8286e0496dd
Added by Dan Smith about 3 years ago

Fix exposed list of tuning steps for uv5r

The uv5r driver was taking the default list of steps, which after the recent change
to make that smaller, regressed the values it should be able to support. Since the
driver defines the compatible set, it should expose that in features.

#6469
#6467

History

Updated by Dan Smith about 3 years ago

  • Status changed from New to Closed

Fixed, thanks.

In the future, a whole lot more information would be needed to determine the problem here, like what frequency you were trying to set, etc. Since I just made the change that broke this I was able to guess effectively, but... :)

Updated by Thomas Beck about 3 years ago

Dan Smith wrote:

Fixed, thanks.

In the future, a whole lot more information would be needed to determine the problem here, like what frequency you were trying to set, etc. Since I just made the change that broke this I was able to guess effectively, but... :)

thanks, sorry about that after reading it I can see how that might be an issue.

Also available in: Atom PDF